@charset "utf-8";


/* CSS Document */


@keyframes scaleDraw {

    /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0% {
        -webkit-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        /*开始为原始大小*/
    }

    100% {
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

.banner-container {
    position: relative;
    overflow: hidden;
}

.banner-container .swiper-slide {
    overflow: hidden;
}

.swiper-slide .b-img {
    width: 100%;
    display: block;
}



.s-img {
    display: none;
}

.banner-container .swiper-pagination {
    position: absolute;
    width: 100%;
    left: auto;
    bottom: 0.55rem !important;
    z-index: 2;
    display: flex;
    justify-content: right;
    align-items: center;
    padding-right: 1.29rem;
}

.banner-container .swiper-pagination-bullet {
    display: inline-block;
    margin: 0 0.1rem !important;
    cursor: pointer;
    transition-duration: .5s;
    position: relative;
    width: 0.18rem;
    height: 0.18rem;
    background: none;
    border-radius: 50%;
    border: 2px solid #fff;
    opacity: 1;
}

.banner-container .swiper-pagination-bullet-active {
    background-color: #fff;
    width: 0.3rem;
    height: 0.3rem;
}

.banner-txt {
    width: 100%;
    position: absolute;
    top: 50%;
    padding-right: 2.39rem;
    color: #fff;
    opacity: 1;
    transition-duration: 2s;
    transform: translateY(-50%);
}





.banner-txt dl dd h1 {
    font-size: 0.69rem;
    line-height: 1.3;
    font-weight: bold;
    font-family: "SourceHanSansCN-bold";
    line-height: 1.2;

}

.banner-txt dl dd p {
    font-size: 0.25rem;
    line-height: 1.3;
    margin: 0.25rem 0;
    width: 4.5rem;
}

.more {
    display: flex;
    align-items: center;
}

.more span {
    width: 2.23rem;
    height: 0.49rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    color: #4a729f;
    border-radius: 30px;
    font-size: 0.25rem;
    font-family: "SourceHanSansCN-bold";
    transition-duration: .5s;
    font-weight: bold;
}

.more:hover span {
    background: #4a729f;
    color: #fff;
}

.more img {
    margin-left: 0.15rem;
    transition-duration: .5s;
}

.more:hover img {
    margin-left: 0.2rem;
}




.homeZJs {
    background: url(../images/l.png) repeat #f7f7f7;
    padding: 0.7rem 0 0.6rem 0;
    text-align: center;
    margin-top: 0.86rem;
    
}

.homeZJs h1 {
    font-size: 0.62rem;
    color: #4a729f;
    font-family: "SourceHanSansCN-bold";
}

.homeZJs p {
    font-size: 0.19rem;
    color: #858585;
    line-height: 1.5;
}

.homeMenu {
    background: url(../images/l.png) repeat #f7f7f7;
    padding: 0.4rem 0;
}

.homeMenu ul {
    display: flex;
    justify-content: space-between;
}

.homeMenu ul li {
    height: 1.85rem;
    background: #ebf0f3;
    width: 18%;
    text-align: center;
    padding-top: 0.2rem;
    transition-duration: .5s;
}

.homeMenu ul li img {
    transition-duration: .5s;
    width: 0.8rem;
}

.homeMenu ul li p {
    font-size: 0.18rem;
    color: #858585;
    padding-top: 0.1rem;
}

.homeMenu ul li:hover {
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .1);
    border-radius: 10px;
}

.homeMenu ul li:hover img {
    animation: icon-bounce 0.5s alternate;
}

.homeProduct {
    padding-top: 1.05rem;
}

.productBox {
    border-bottom: 2px solid #cccccc;
    padding-bottom: 0.36rem;
    margin-bottom: 0.63rem;
    position: relative;
}

.proTi {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;

}

.proTi h1 {
    font-size: 0.25rem;
    color: #858585;
    font-family: "SourceHanSansCN-bold";
    margin-right: 0.1rem;

}

.proTi h1 a {
    color: #858585;
}
.proTi img{
	transition-duration: 0.3s;
}
.proTi:hover img{
	transform: rotate(180deg);
}
.home-nProBox-flex .proTi:hover img{
	transform: rotate(0deg);
	margin-left: 0.1rem;
}


.proXq {
    display: flex;
    justify-content: space-between;
}

.proLe {
    width: 3.8rem;
    font-size: 0.18rem;
    word-wrap: break-word;
    color: #858585;
    padding-top: 0.66rem;
}

.proRight {
    width: calc(100% - 3.8rem);
    width: -webkit-calc(100% - 3.8rem);
    padding-left: 0.59rem;
}

.proImg {
    background: #000;
    overflow: hidden;
}

.proImg img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
    opacity: 0.5;
}

.proImg:hover img {
    transform: scale(1.1);
    opacity: 1;
}

.swiper-slide-active .proImg img {
    opacity: 1;
}

.bannerBar {
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.proRight .swiper {
    padding-top: 0.75rem !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none !important;
}

.proRight .swiper-button-prev,
.proRight .swiper-rtl .swiper-button-next {
    left: 46%;
}

.proRight .swiper-button-next,
.proRight .swiper-rtl .swiper-button-prev {
    right: 46%;
}

.swiper .swiper-button-next,
.swiper .swiper-button-prev {
    width: 0.33rem;
    height: 0.33rem;
    top: 0;
    margin: 0;
}

.homeNews {
    margin-top: 0.5rem;
    position: relative;
    padding-bottom: 0.4rem;
}

.homeNews .productBox {
    border: none;
}

.newBox dt {
    background: #000;
    overflow: hidden;
}

.newBox dt img {
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: .5s;
}

.newBox:hover dt img {
    transform: scale(1.1);
}

.newBox dd h1 {
    color: #858585;
    font-size: 0.18rem;
    margin: 0.12rem 0;
}

.newBox dd p {
    font-size: 0.16rem;
    line-height: 1.3;
    margin-bottom: 0.12rem;

    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newBox dd span {
    font-size: 0.18rem;
    color: #4a729f;
    display: flex;
    align-items: center;
}

.newBox dd span img {
    width: 20px;
    margin-left: 0.15rem;
}

.homeNews .proRight .swiper-button-prev,
.homeNews .proRight .swiper-rtl .swiper-button-next {
    left: 59.5%;
}

.homeNews .proRight .swiper-button-next,
.homeNews .proRight .swiper-rtl .swiper-button-prev {
    right: auto;
    left: 63.5%;
}


/*20250716*/
.home_company{
	background: url(../images/l.png) repeat #f7f7f7;
    padding: 1.5rem 0 0;
}
.home_company .wrap{
	display: flex;
}
.home_company_fl{
	width: calc(100% - 6.44rem);
	padding-right: 1.2rem;
	position: relative;
}
.home_company_fl .proLe{
	width: 100% !important;
	/*padding-top: 1.1rem;*/
}
.home_company_fr{
	width: 6.44rem;
	overflow: hidden;
}
.home_company_fr img{
	display: block;
	width: 100%;
	transition-duration: 0.3s;
}
.home_company_fr:hover img{
	transform: scale(1.1);
}
.home-nProBox{
	padding-top: 1.34rem;
	padding-bottom: 0.86rem;
}
.home-nProBox-flex{
	padding-top: 0.6rem;
	position: relative;
	display: flex;
	justify-content: space-between;
}
.home-nProBox-list{
	width: 6.44rem;
}
.home-nProBox-listImg{
	width: 100%;
	overflow: hidden;
}
.home-nProBox-listImg img{
	display: block;
	width: 100%;
	transition-duration: 0.3s;
}
.home-nProBox-list:hover .home-nProBox-listImg img{
	transform: scale(1.1);
}
.home-nProBox-listInfo{
	display: flex;
	justify-content: space-between;
	padding: 0.1rem 0;
}
.home-nProBox-listInfo p{
	font-size: 0.24rem;
	color: #858585;
	line-height: 1.4;
}
.home-nProBox-list:hover .home-nProBox-listInfo p{
	color: #4a729f;
}
.home-nProBox-listInfo span{
	font-size: 0.22rem;
    color: #4a729f;
    display: flex;
    align-items: center;
}
.home-nProBox-listInfo span img{
	width: 20px;
    margin-left: 0.15rem;
    transition-duration: 0.3s;
}
.home-nProBox-list:hover .home-nProBox-listInfo span img{
	transform: rotate(180deg);
}



@media (-webkit-device-pixel-ratio: 1.25) {}

@media (-webkit-device-pixel-ratio: 1.5) {}




@media only screen and (max-width: 1650px) {}

@media only screen and (max-width: 1450px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1260px) {}


@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 760px) {

    .homeZJs h1,
    .proTi h1 {
        font-size: 18px;
    }

    .homeZJs p,
    .proLe {
        font-size: 14px;
    }

    .swiper-slide .b-img {
        display: none;
    }

    .s-img {
        display: block;
    }

    .proLe {
        padding-top: 10px;
    }

    .banner-txt dl dd h1 {
        font-size: 20px;
    }

    .newBox dd h1 {
        font-size: 16px;
    }

    .banner-txt {
        padding-right: 10px;
    }

    .more span,
    .homeMenu ul li p,
    .newBox dd p,
    .newBox dd span {
        font-size: 14px;
    }

    .newBox dd span img {
        width: 15px;
    }

    .more img {
        width: 25px;
    }

    .homeMenu ul,
    .proXq {
        display: block;
    }

    .homeMenu ul:after {
        content: '';
        clear: both;
        display: block;
    }

    .homeMenu ul li {
        width: 31%;
        margin-right: 2%;
        float: left;
        margin-bottom: 10px;
    }

    .homeMenu ul li img {
        width: 35px;
    }

    .homeMenu ul li p {
        padding-top: 0;
        line-height: 1.3;
    }

    .proTi {
        position: relative;
    }

    .proLe,
    .proRight {
        width: 100%;
        padding-left: 0;
    }

    .proRight .swiper {
        padding-top: 30px !important;
        margin-top: 20px;
    }

    .homeNews .proRight .swiper-button-prev {
        left: 46%;
    }

    .proRight .swiper-button-next,
    .proRight .swiper-rtl .swiper-button-prev,
    .homeNews .proRight .swiper-button-next {
        right: 42%;
        left: auto;
    }
    
    
     /*20250716*/
   .home_company{
   	padding-top: 40px;
   }
   .home_company .wrap{
   	display: block;
   }
   .home_company_fl{
   	width: 100%;
   	padding-right: 0;
   }
   .home_company_fl .proLe{
   	padding-top: 10px;
   }
	.home_company_fl .proLe{
		text-align: justify;
	}
	.home_company_fr{
		margin-top: 10px;
		width: 100%;
	}
	.home-nProBox{
		padding: 40px 0 30px;
	}
	.home-nProBox-flex{
		display: block;
	}
	.home-nProBox-list{
		margin-top: 10px;
		width: 100%;
	}
	.home-nProBox-listInfo{
		padding: 10px 0;
	}
	.home-nProBox-listInfo span{
		font-size: 14px;
	}
	.home-nProBox-listInfo p{
		font-size: 16px;
	}
    
    
}





@-webkit-keyframes grow {
    from {
        -webkit-transform: scale(1);
    }

    to {
        -webkit-transform: scale(1.3);
    }
}

@-moz-keyframes grow {
    from {
        -moz-transform: scale(1);
    }

    to {
        -moz-transform: scale(1.3);
    }
}

@keyframes grow {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(1.3);
    }
}